/* ::::: http://fonts.googleapis.com/css?family=Montserrat&v1 ::::: */

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	src: local("Montserrat Regular"), local("Montserrat-Regular"), url('skk6nusyv8qpnmti4j9j2wsybbcjybihxartljt7fru.woff2') format("woff2");
	unicode-range: U+102-103, U+1EA0-1EF9, U+20AB;
}
@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	src: local("Montserrat Regular"), local("Montserrat-Regular"), url('gfxtemcp1m_yzxsbpkl68gsybbcjybihxartljt7fru.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	src: local("Montserrat Regular"), local("Montserrat-Regular"), url('zhcz-_wihjsqc0ohj9tcyazydmxhdd8saj6oajtfsbi.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* ::::: http://fonts.googleapis.com/css?family=Erica+One&v1 ::::: */

@font-face {
	font-family: "Erica One";
	font-style: normal;
	font-weight: 400;
	src: local("Erica One"), local("EricaOne-Regular"), url('qrsw8mtr7oygna3fasha4ix0hvgzzqufrduzrpvh3d8.woff2') format("woff2");
	unicode-range: U+100-24F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
	font-family: "Erica One";
	font-style: normal;
	font-weight: 400;
	src: local("Erica One"), local("EricaOne-Regular"), url('7ct8elb1awbkubgjhincejbw1xu1rkptjj_0jans920.woff2') format("woff2");
	unicode-range: U+0-FF, U+131, U+152-153, U+2C6, U+2DA, U+2DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* ::::: http://www.osite.com.au/wp-content/plugins/ultimate-coming-soon-page/inc/template/style.css ::::: */

audio:not([controls]) { display: none; height: 0px; }
html { font-family: sans-serif; }
body { margin: 0px; }
a { background: transparent none repeat scroll 0% 0%; }
a:focus { outline: thin dotted; }
a:active, a:hover { outline: 0px none; }
h1 { font-size: 2em; margin: 0.67em 0px; }
img { border: 0px none; }
svg:not(:root) { overflow: hidden; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0px none; padding: 0px; }
h1, h2, h3, h4, h5, h6 { font-weight: 500; }
img { max-width: 100%; height: auto; }
#coming-soon-container { font-size: 116%; line-height: 1.6; padding: 0px 10px; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: 300; }
#coming-soon { text-align: center; margin: 40px auto; }
#teaser-headline { font-size: 182%; margin: 0px auto 30px; }
#teaser-description { text-align: left; max-width: 500px; margin: 0px auto 30px; }
#coming-soon-custom-html { margin: 0px auto 30px; }
#coming-soon-footer { position: relative; font-size: 85%; margin: 20px auto; text-align: center; text-shadow: 1px 1px 0px white; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
.aligncenter, div.aligncenter { display: block; margin: 5px auto; }
.aligncenter { display: block; margin: 5px auto; }
#supersized { left: 0px; top: 0px; overflow: hidden; z-index: -999; height: 100%; width: 100%; }
body { background: rgb(28, 20, 74) url('@22@22') repeat scroll 0% 0%; }
#coming-soon-container { font-family: "Montserrat",sans-serif; }
#teaser-headline { font-family: "Erica One",sans-serif; }
#coming-soon-container, #coming-soon-footer { color: rgb(255, 255, 255); }
body { font-size: 12px; }
.firebugResetStyles { z-index: 2147483646 !important; top: 0px !important; left: 0px !important; display: block !important; border: 0px none !important; margin: 0px !important; padding: 0px !important; outline: 0px none !important; min-width: 0px !important; max-width: none !important; min-height: 0px !important; max-height: none !important; position: fixed !important; transform: rotate(0deg) !important; transform-origin: 50% 50% 0px !important; border-radius: 0px !important; box-shadow: none !important; background: transparent none repeat scroll 0% 0% !important; pointer-events: none !important; white-space: normal !important; }
style.firebugResetStyles { display: none !important; }
.firebugResetStyles::before, .firebugResetStyles::after { content: "" !important; }
